#header .div3 {
	width: 268px;
	height: 67px;
}
#content {
	float: left;
	width: 580px;	
}
#content .top {
	float: left;
	clear: both;
	width: 100%;	
}
#content .middle {
	float: left;
	clear: both;
	width: 580px;
}
#content .bottom {
	float: left;
	clear: both;
	width: 100%;	
	line-height: 5px;
}
.box {
	float: left;
	clear: both;
	width: 100%;
}
.box .top {
	float: left;
	clear: both;
	width: 100%;
}
.box .middle {
	float: left;
	clear: both;
	width: 100%;
}
.box .bottom {
	line-height: 5px;
	clear: both;
	width: 100%;
}
.buttons {
	width: 100%;
}

<!--[if IE]>-->

#category ul li {
float: left; /* cure IE5.x "whitespace in lists" problem */
width: 100%;
}
#category ul li a {
height: 1%; /* make links honour display: block; properly */
} 

#category a,{
font: bold 0.7em/1.4em arial, helvetica, sans-serif; 
/* if required use em's for IE as it won't resize pixels */
} 
#information ul li {
float: left; /* cure IE5.x "whitespace in lists" problem */
width: 100%;
}
#information ul li a {
height: 1%; /* make links honour display: block; properly */
} 

#information a,{
font: bold 0.7em/1.4em arial, helvetica, sans-serif; 
/* if required use em's for IE as it won't resize pixels */
} 